<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>read</operation>
        <source_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 21:36:58</sys_created_on>
        <sys_id>0d68c2cd2f9f0110f98855f62799b605</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>sys_journal_field</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_scope_privilege_0d68c2cd2f9f0110f98855f62799b605</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 21:36:58</sys_updated_on>
        <target_name>sys_journal_field</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>sys_db_object</target_type>
    </sys_scope_privilege>
</record_update>
